title: Client

tabs:
  projects:
    label: Projets
    icon: folder
    columns:
      - width: 1/2
        sections:
          projectsListed:
            extends: sections/projects
            headline: Projets en cours
            query: page.projectsListed
            status: unlisted
            columns:
              title: true
              client: false
              currentStep:
                label: Étape
      - width: 1/2
        sections:
          projectsUnlisted:
            extends: sections/projects
            headline: Projets archivés
            query: page.projectsUnlisted
            status: unlisted
            columns:
              title: true
              client: false
              currentStep:
                label: Étape

  brand:
    label: Brand
    icon: palette
    fields:
      logo:
        type: files
        multiple: false
        layout: cards
        image:
          ratio: 1/1
          back: white
        width: 1/6
      color:
        label: Couleur
        type: color
        width: 2/6
  files: tabs/files
